input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/********************************/

.tab-cnt {
    width: 50%;
    /*width: 70%;*/
    height: auto;
    /*min-height: 400px;*/
    margin: 40px auto;
    padding: 0px 20px 0px 20px;
    background-color: #fff;
    border: #ccc 1px dotted;
    overflow: auto;
}

.bg-green {
    background-color: #559900;
}

.bg-red {
    background-color: #c9231a;
}

.tab-cnt h1 {
    font-size: 22px;
    font-family: "Lato";
    font-weight: 400!important;
    margin-bottom: 15px;
}

.tab-tr {
    float: center;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    height: 55px;
    /*border-bottom: #e6e6e6 1px solid;
    border-top: #e6e6e6 1px solid;*/
}

.like-btn,
.dislike-btn {
    width: auto;
    height: 30px;
    float: left;
    margin-left: 10px;
    margin-top: 15px;
    cursor: pointer;
    color: #333333;
    font-size: 20px;
    text-align: center;
    line-height: 30px;
    border: #fff 1px solid;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    /* border radius */
}




@media (min-width: 868px) {
    
.like-btn,
.dislike-btn {
    padding: 0 auto 0 auto;
    width: 45%;
}



}


@media (max-width: 867px) {
    
.like-btn,
.dislike-btn {
    padding: 0 auto 0 auto;
    width: 100%;
}

}

/*.like-btn {
    background: url(icons/like-ico.png) 5px 50% no-repeat;
}*/

.like-btn:hover,
.like-h {
    /*background: url(icons/like-ico-h.png) 5px 50% no-repeat;*/
    color: #0c6502;
    background-color: #f0f0f0;
    border: #c6c6c6 1px solid;
}

.dislike-btn {
    /*background: url(icons/dislike-ico.png) 5px 50% no-repeat;*/
}

.dislike-btn:hover,
.dislike-h {
    /*background: url(icons/dislike-ico-h.png) 5px 50% no-repeat;*/
    background-color: #f0f0f0;
    border: #c6c6c6 1px solid;
}